Subject: Re: Unanswered calls
From: Saurabh Dadu <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 28 Jun 2022 07:50:30 +0000

Hi Heta,

All these appear to be in the EMEA time zone.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 28 June 2022 12:17 PM
To: Pritish Nandi (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: RE: Unanswered calls

Hi Pritish,

Thank you for looking into this.

In which timezone are the call times for the abandoned calls? We might want to consider adding one more agent to the Indian lines as a backup.

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 27. juni 2022 14:09
To: Saurabh Dadu <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Unanswered calls

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sir,

PFB the findings for the abandoned calls for India Enterprise ringroup. The data is for June 2022.

abandoned

inbound

outbound

outbound_missed

voicemail

Grand Total

7

73

163

139

6

388

For long calls we have only 8 long inbound calls above 12 mins.

12-15 mins = 4 calls

15 and above - 4 calls

I will listen to these calls where recordings are available and update you the shortcomings where we can improve.

I have added the reasons for the abandoned calls below.

Interaction ID

Call Type

Start Time

End Time

Talkdesk Phone Number

Customer Phone Number

Hangup

In Business Hours?

Callback From Queue?

Waiting Time

Reason

ae5ff6ea68804b02a51829e70c63eed1

abandoned

01/06/2022 19:26

01/06/2022 19:29

'+16314173575

'+19131597743

waiting

FALSE

FALSE

00:02:32

Agent on Break, no other agent is available

a21edb5e46254847ab2ae66a8f14d9af

abandoned

02/06/2022 19:29

02/06/2022 19:32

'+16314173575

'+13128182271

waiting

FALSE

FALSE

00:02:24

Both Agents on Call

086e77aaf3e844b88efc4ddddfe9e038

abandoned

09/06/2022 14:50

09/06/2022 14:56

'+16314173575

'+17021289764

waiting

FALSE

FALSE

00:04:34

1 Agent on Break and 1 on ACW

a731aa9c56dc4339b7b02e81bfb8e3d0

abandoned

15/06/2022 14:25

15/06/2022 14:27

'+16314173575

'+19323332850

waiting

FALSE

FALSE

00:01:38

2 Agents on call and 1 ACW

4d57ff6e841d4352a659be97d6c3da68

abandoned

20/06/2022 18:30

20/06/2022 18:32

'+16314173575

'+13128182271

waiting

FALSE

FALSE

00:00:33

1 Agent on Break and 1 on Call

48633952c2a9465f82a8dfd8cc270de5

abandoned

20/06/2022 18:32

20/06/2022 18:41

'+16314173575

'+13128182271

waiting

FALSE

FALSE

00:08:24

1 Agent on Break and 1 on Call

351b1aa74c424468addc6b750c8292f2

abandoned

22/06/2022 11:05

22/06/2022 11:09

'+16314173575

'+17709048777

waiting

FALSE

FALSE

00:02:51

1 Agent is on Call, rest shift not started

Three calls which were highlighted, we have agent exceeded on break and 1 where ACW is high. Rest all are correct.

Regards,

Pritish

________________________________

From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 27, 2022 4:05:45 PM
Subject: Re: Unanswered calls

Hi Pritish,

Please review these below, and share with me your feedback.

I need also for you to listen to 5 India phone calls yourself (calls which are 12 - 20 mins long).

I want to discuss this tomorrow. Please also collect all abandon data for last 1 month for all India calls. Why were those calls abandoned.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 27 June 2022 12:39 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Hi Saurabh,

Thank you for looking into this.

The average handling time for Indian calls is over 8 minutes, which is quite long considering what type the typical queries are. Also the abandoned call rate is over 10% which is above an acceptable level.

Could you please analyze the missed and abandoned call statistics, as we may need more coverage on the Indian lines?

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=U0SQoh%2FnCpJzYxcX2gLEqlSI9IrIL%2FPfm1hHp07pIK8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=d4YOcS8TNNOBVatPE052YXKH%2BGVk1cwGHF2sVmdDXWs%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=LtgtmZaqW%2FM2FeNueJjVzEor2%2FKBqzcMn22sP3LpCi8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2B6P%2F1UlAgeuPGrbY7yyUcYdYm%2BKf8Q%2FwYjh1DpsW%2FvQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=1Jns6xsefyDj8mdmXRIq2ft%2FD1%2BhIWukQi1ZyijEf8s%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Ie%2BSSawXb60WxkSpqIZKYBg3oKSREvGBrFMENHpFSuY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=S6x0G8N8sm%2BioR0MJDzE3GgDn5gxK5%2FdGHLi6yQCJi0%3D&reserved=0>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 27. juni 2022 05:33
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Fw: Unanswered calls

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

The other points Sudeep mentioned in his complaint are:

  1.  Call Drops - I have no idea about it, I could not find anything in logs either
  2.  Customer Experience: He said his customers complain it takes them 15 minutes to log a complaint over phone and register a case. - When we look at our Average Call Handling time, it seems just ok to me. However we can discuss a couple of ways on our next call.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Sent: 22 June 2022 1:32 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Yusuf Ali (YUAL) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Dear Saurabh,

Thanks for identifying the problem quickly. We will get in touch with the vendor & setup a meeting with you if required. We can change the provider too if they are not following norms.

I am looping in my colleague Yusuf who manages our service provider.

The other complaints from our own employees & external customers still remain a concern though. Please work with our Global Support team and find a way to minimize call drops and maximize customer experience.

Thanks.

Best Regards,

Sudeep.

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 22 June 2022 1:02 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Unanswered calls

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Sudeep,

It was a pleasure speaking with you yesterday. Following your recent email, and our call last evening we conducted an investigation.

The log you shared was very helpful for us in identifying the cause.

The problem that we have identified is that the IVR service provider EPOS India is using to forward calls to us, is not passing us the caller ID. When the call lands on our Local Indian number, these calls we have to forward to our central call management system (called Talkdesk).

Since the law in India requires every call to have an actual caller ID, our supplier's system automatically drops these calls and does not forward them to the central system. Therefore when we check the logs of these calls in our call management system, these calls don't even appear there, as they never reach there.

We would need that when your system forwards a customer call to us, it should always also forward customer's caller ID. All IVR service providers in India would already be aware of this.

I am happy to speak with you on phone about this as well. Please let me know if we can speak today at 3:30 pm IST.

Kind regards,

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 21 June 2022 8:39 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Unanswered calls

Hi Saurabh,

Here is the attachment with further details.

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=U0SQoh%2FnCpJzYxcX2gLEqlSI9IrIL%2FPfm1hHp07pIK8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=d4YOcS8TNNOBVatPE052YXKH%2BGVk1cwGHF2sVmdDXWs%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=LtgtmZaqW%2FM2FeNueJjVzEor2%2FKBqzcMn22sP3LpCi8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2B6P%2F1UlAgeuPGrbY7yyUcYdYm%2BKf8Q%2FwYjh1DpsW%2FvQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=1Jns6xsefyDj8mdmXRIq2ft%2FD1%2BhIWukQi1ZyijEf8s%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Ie%2BSSawXb60WxkSpqIZKYBg3oKSREvGBrFMENHpFSuY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378282094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=S6x0G8N8sm%2BioR0MJDzE3GgDn5gxK5%2FdGHLi6yQCJi0%3D&reserved=0>

From: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Sent: 21. juni 2022 12:40
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Hi Heta,

I know we have discussed this multiple times before, but I have to highlight this again as complains keep pouring in regarding us not answering the help line. A customer gave us a live demo of this during a meeting last week, where he tried to dial the number and waited for a long time, twice, with no-answer. Needless to say, we lost the deal!

Please find below some emails screenshots from both internal and external parties regarding this.

Also, attached is an IVR log of the calls routed to, and missed by the help-desk in the recent past. These are calls that are supposed to be routed to the help-desk, when a caller selects ‘support’ as an option while dialling in to EPOS India.

Please note the time stamp. These calls were all made during business hours.

Lastly, our business volume has grown substantially since we moved to EPOS. With this high growth rate, we also need to reinforce our support system to avoid offering a below-par experience to our customers.

I request you to look into this on high priority!

Best Regards,

Sudeep.

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 20 January 2022 12:34 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Hi Sudeep,

We will fix our phone system for the Indian line. There is an issue with further callers when the line is already occupied. I hope that it will be sorted out soon.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ou0RuUCxSIWZN%2FsrTooZNRI%2FrWbMxqeT1hoInrKt4Is%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=vBsy59Ug16zt0q8eREGHkoA9IuLdCHOEOa2hrXRJljM%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Y8GSVJ7lRT7UubWhFIBaPSjEXmH6SWRaMS5r5VA%2Bf9s%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=PZR5kujLwCXa4AXuWkTmcOrF6b%2FcQUGKBFB9hAdKhxo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=FWTaWwOlISuyVu0vM91X%2FV4WUwVEEBILUEzZtvr0Q48%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2n%2F7GoR6xg6010BxV%2BGapTXi8tiIn7LQY7c64qJXZ5c%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ucnQw5y4c1C8cge3UFmVzWKIzR63J30DTFhtlMb1CGk%3D&reserved=0>

From: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Sent: 29. december 2021 08:23
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Thanks Heta.

Regards,

Sudeep Roy
Sales Director – Enterprise Solutions
Phone : +91-9845569905, Email: [email-masked]<mailto:[email-masked]>

EPOS Audio India Pvt. Ltd. Unit 206, Prestige Atrium, No. 1 Central Street, Bangalore-560001

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=0ST7ADyWOu9ed5e%2BQB%2B0g6%2FHeuzVv4bt9PgTL0q1Jm4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=vBsy59Ug16zt0q8eREGHkoA9IuLdCHOEOa2hrXRJljM%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Y8GSVJ7lRT7UubWhFIBaPSjEXmH6SWRaMS5r5VA%2Bf9s%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=nBiO%2BQiN2hr5IfypfXVWGOxvJN3ZAvXfYpUYSXx6ED0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=B4wu1pBvEPb%2B6SEBu4ijZHk7tro82KNzH7wbvCtwbbc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2n%2F7GoR6xg6010BxV%2BGapTXi8tiIn7LQY7c64qJXZ5c%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ucnQw5y4c1C8cge3UFmVzWKIzR63J30DTFhtlMb1CGk%3D&reserved=0>

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 29 December 2021 12:46 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Hi Sudeep,

Yes it is odd. It seems that they are not coming through to our system at all when this issue happens. I will investigate with our phone provider.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ou0RuUCxSIWZN%2FsrTooZNRI%2FrWbMxqeT1hoInrKt4Is%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=vBsy59Ug16zt0q8eREGHkoA9IuLdCHOEOa2hrXRJljM%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Y8GSVJ7lRT7UubWhFIBaPSjEXmH6SWRaMS5r5VA%2Bf9s%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=PZR5kujLwCXa4AXuWkTmcOrF6b%2FcQUGKBFB9hAdKhxo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=FWTaWwOlISuyVu0vM91X%2FV4WUwVEEBILUEzZtvr0Q48%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2n%2F7GoR6xg6010BxV%2BGapTXi8tiIn7LQY7c64qJXZ5c%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ucnQw5y4c1C8cge3UFmVzWKIzR63J30DTFhtlMb1CGk%3D&reserved=0>

From: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Sent: 29. december 2021 06:12
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Unanswered calls

Hi Heta,

Thank you for checking, but there is something here that doesn’t add up.

Please see the email below from one of our team member who has tried reaching the support 5 times on December 23rd itself, and all the calls were un-answered. Similar concerns have been shared by our partners & end customers.

How can there be just 3 abandoned calls in entire December?

Regards,

Sudeep Roy
Sales Director – Enterprise Solutions
Phone : +91-9845569905, Email: [email-masked]<mailto:[email-masked]>

EPOS Audio India Pvt. Ltd. Unit 206, Prestige Atrium, No. 1 Central Street, Bangalore-560001

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=0ST7ADyWOu9ed5e%2BQB%2B0g6%2FHeuzVv4bt9PgTL0q1Jm4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=vBsy59Ug16zt0q8eREGHkoA9IuLdCHOEOa2hrXRJljM%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Y8GSVJ7lRT7UubWhFIBaPSjEXmH6SWRaMS5r5VA%2Bf9s%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=nBiO%2BQiN2hr5IfypfXVWGOxvJN3ZAvXfYpUYSXx6ED0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=B4wu1pBvEPb%2B6SEBu4ijZHk7tro82KNzH7wbvCtwbbc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2n%2F7GoR6xg6010BxV%2BGapTXi8tiIn7LQY7c64qJXZ5c%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378438333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ucnQw5y4c1C8cge3UFmVzWKIzR63J30DTFhtlMb1CGk%3D&reserved=0>

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Vigneshvaran Seduraman (VSED) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 28 December 2021 6:34 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Unanswered calls

Dear Sir,

I have tried to reached our EPOS Global Support Team on Dec 23rd 2021. Time : 1.13 PM, 1.18 PM, 2:02 PM, 2:04 PM, 3:43 PM.

I have sent the attached mail afterwards, I have received the call from our EPOS Global Support Team (Number : + 1 463 218 6333) at 5:14 PM and I have discussed the issues raised by the customer in this call.

Best regards

Vigneshvaran Seduraman (VSED)
Regional Sales Manager - South (Enterprise Solutions)
+91 7418072656

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-260-bluetooth-headset-1000882%23id-m28-key-feature-1-adapt-200-77063_4&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yPfDq%2F4zm45GJTCzeXT0tKp9Sg6tRshR9997Mk71X3U%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=DQP5%2FPr%2BobsZhnF678lSUKmSnAPT4GXTgosWKjSrZMM%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2FyE7zQZWnNsqBcC%2BLjOVD26qC7AlSNGYiAr7g7QC0ms%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=FhkBb1g96o6fNhzXTp8BTTuVAbdmsi%2BnyJE28jPdRww%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yTrrOVIOsE5ZYB%2FiEWemSRAQTiiIezn1ZEIdayNCOcI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ZDdBk9lJRK7N761vJD4cIIp383Evf0q8CXU%2FZ8aNah8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=pvR2yYaUepL29ErAT2HApheX9%2FpVKwhWJEt7hE0%2BrTw%3D&reserved=0>

From: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, December 28, 2021 1:26 PM
To: Vigneshvaran Seduraman (VSED) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Unanswered calls

Dear Vignesh,

FYI, as discussed. Thanks.

Regards,

Sudeep Roy
Sales Director – Enterprise Solutions
Phone : +91-9845569905, Email: [email-masked]<mailto:[email-masked]>

EPOS Audio India Pvt. Ltd. Unit 206, Prestige Atrium, No. 1 Central Street, Bangalore-560001

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=LyOucwodlx8a8SHAi1P60n%2FaJ5Tgjhd%2FFwUIpUVv7f4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=DQP5%2FPr%2BobsZhnF678lSUKmSnAPT4GXTgosWKjSrZMM%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2FyE7zQZWnNsqBcC%2BLjOVD26qC7AlSNGYiAr7g7QC0ms%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=6qyP%2FDC5dI3D0%2BmDFrO0HnQl6vm0cagO9I119tTfIfc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=65voHyzp%2B5Iy%2FHoYMgiz72oPTc3ZYr5nAB7pmMAWAFQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ZDdBk9lJRK7N761vJD4cIIp383Evf0q8CXU%2FZ8aNah8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=pvR2yYaUepL29ErAT2HApheX9%2FpVKwhWJEt7hE0%2BrTw%3D&reserved=0>

Best regards

Sudeep Roy (SUDR)
Sales Director, India, Sales
+91-9845569905

EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 28 December 2021 1:14 PM
To: Sudeep Roy (SUDR) <[email-masked]<mailto:[email-masked]>>
Subject: Unanswered calls

Hi Sudeep,

I checked the call stats for the Indian phone line. There was one abandoned call last week (caller hung up instead of waiting in the queue), no other unanswered calls.

For whole December: 1 missed call (agent didn’t answer) and 3 abandoned calls.

It’s maybe worth checking the number and time they were calling next time when there is a complaint. It could be that for some reason those calls weren’t connected to our system at all.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=8FP%2BVtBzvGZTeUyx5Fz3veusMh3ydKq3p3tWuU5Rv9w%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=DQP5%2FPr%2BobsZhnF678lSUKmSnAPT4GXTgosWKjSrZMM%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2FyE7zQZWnNsqBcC%2BLjOVD26qC7AlSNGYiAr7g7QC0ms%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=FhkBb1g96o6fNhzXTp8BTTuVAbdmsi%2BnyJE28jPdRww%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yTrrOVIOsE5ZYB%2FiEWemSRAQTiiIezn1ZEIdayNCOcI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ZDdBk9lJRK7N761vJD4cIIp383Evf0q8CXU%2FZ8aNah8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7C1bda6111363a462ec58f08da5835df14%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637919286378594568%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=pvR2yYaUepL29ErAT2HApheX9%2FpVKwhWJEt7hE0%2BrTw%3D&reserved=0>